name: llswidget
description: A Flutter UI Components package.
version: 0.0.8
author: Rizal Hermawan
homepage: https://locatorlogic.com

publish_to: none

environment:
  sdk: ">=2.12.0 <3.0.0"
  flutter: ">=1.17.0"

dependencies:
  flutter:
    sdk: flutter
  flutter_sequence_animation_null_safety:
    git:
      url: https://git.locatorlogic.com/dart-package/flutter_sequence_animation_null_safety
      ref: 773d67311fed31fae22214b385265ae275854495

dev_dependencies:
  flutter_test:
    sdk: flutter

flutter:
  # assets:
  #   - images/a_dot_burr.jpeg
  #   - images/a_dot_ham.jpeg
  # fonts:
  #   - family: Schyler
  #     fonts:
  #       - asset: fonts/Schyler-Regular.ttf
  #       - asset: fonts/Schyler-Italic.ttf
  #         style: italic
  #   - family: Trajan Pro
  #     fonts:
  #       - asset: fonts/TrajanPro.ttf
  #       - asset: fonts/TrajanPro_Bold.ttf
  #         weight: 700